@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent { position:relative;	overflow:hidden;	border:#F4F4F4 solid 1px;}
.lof-slidecontent .preload{	height:100%;	width:100%;	position:absolute;	top:0;	left:0;	z-index:100000;	text-align:center;	background:#FFF}
.lof-slidecontent .preload div{	height:100%;	width:100%;	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;}

.lof-slidecontent  .sliders-wrapper{	position:relative;	height:100%;	width:900px;	z-index:3px;	overflow:hidden; }
.lof-slidecontent  ul.sliders-wrap-inner{overflow:hidden;	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;	padding:0px;	margin:0;	position:absolute;	overflow:hidden;}
.lof-slidecontent  ul.sliders-wrap-inner li{overflow:hidden;	padding:0px;margin:0px;	float:left;	position:relative;}
.lof-slidecontent  .lof-opacity  li{position:absolute;	top:0;	left:0;	float:inherit; }


.lof-slidecontent  .navigator-content {position:absolute;
	right:0;
	top:00px;
	z-index:9;
	height:300px;
	width:310px;
	overflow:hidden;
	color:#FFF
}
.lof-slidecontent  .navigator-wrapper{	position:relative;	z-index:10;
	height:180px;
	width:310px;
	overflow:hidden;
	color:#FFF;
	float:left
}
.lof-slidecontent  ul.navigator-wrap-inner{	top:0;	padding:0;	margin:0;	position:absolute;	width:100%; }
.lof-slidecontent  ul.navigator-wrap-inner li{ cursor:hand; 	cursor:pointer;	list-style:none;	padding:0;	margin-left:0px;	overflow:hidden;	float:left;	display:block;	text-align:center;}

/*******************************************************/
 
ul.sliders-wrap-inner li img{	padding:0px;	}

/*.lof-slidecontent .slider-description a.readmore{color:#58B1EA; font-size:95%; }*/
.lof-slidecontent .slider-description a{ color:#FFF; }
.lof-slidecontent .slider-description{
	z-index:100px;
	position:absolute;
	top: 205px;
	left:0px;
	width:235px;
	/*background:url(../images/bg_trans.png);*/
	max-height:72px;
	padding:5px;
	color:#FFF;
	opacity: 0.7;
	background: #2c0314;
}
.lof-slidecontent .slider-description h4 {    font-size: 14px;    margin: 10px 0;    padding: 0; }
.lof-slidecontent .slider-description .slider-meta a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* item navigator */
.lof-slidecontent ul.navigator-wrap-inner  li.active{
	background:url(../images/arrow-bg.png) no-repeat scroll left center; 
	color:#FFF
}
.lof-slidecontent ul.navigator-wrap-inner  li >  div{
	background: #89AF6F;
	color:#2E0808;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:10px;
	padding-right: 17px;
	padding-top: 3px;
	border-top:1px solid #E1E1E1;
	text-align:left
}

.lof-slidecontent ul.navigator-wrap-inner li.active div{
	background: #741336;
	color:#FFF;
}
.lof-slidecontent ul.navigator-wrap-inner li img{
	height:60px;
	width:60px;
	margin:15px 15px 10px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.lof-slidecontent ul.navigator-wrap-inner li.active img, 
.lof-slidecontent ul.navigator-wrap-inner li:hover img {
	border:##6C8E5C  solid 1px;
}
.lof-slidecontent  .button-next, 
.lof-slidecontent .button-previous{
	display:block;
	width:40px;
	color:#FFF;
	cursor:pointer;
	position:absolute;
	height:100%;
	z-index:40;
	top:0;
	text-indent:-999px;

}
.lof-slidecontent   .button-next {
	right:0px;
	background:url(../images/next.png) no-repeat right center;
}
.lof-slidecontent  .button-previous {
	left:0px;
	background:url(../images/previous.png) no-repeat left center;
}


.lof-slidecontent .button-control {
   position:absolute;
   top:10px;
   right:48%;
    height: 20px;
    width: 20px;
	cursor:hand; cursor:pointer;
	background:url(../images/transparent_bg.png) repeat;
}

.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-slidecontent .action-start span  {
	background:url(../images/play.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background:url(../images/pause.png) no-repeat center center;
}
#jslidernews2{
	width: 740px!important;
	height: 300px;
}
.mslid{
	max-height: 74px;
	overflow: hidden;
	font-size: 12px;
}
.mslid a{
	text-decoration: none;
}
.mslid a:hover{
	text-decoration: underline;
}
.readmore{
	float:right;
	font-size:12px;
	padding-right: 20px;
}
.readmore:hover{
	text-decoration: none;
}
.aa{
	max-height: 56px;
}
.h112{
	height: 112px;
}
#jsBtn{
	margin-bottom: 35px;
	width: 200px;
	height: 20px;
	cursor: pointer;
	text-decoration: none;
}
#jsBtn span{
	background: none repeat scroll 0 0 #D6FADB;
	border: 1px solid #C5C3BB;
	color: #7C7C76;
	cursor: pointer;
	float: left;
	padding: 10px 0;
	text-align: center;
	text-decoration: underline;
	width: 460px;
	text-decoration: none;
}
.atv{
	content: url(../imgs/tvforalash1.jpg);
	float: right;
	padding-right: 30px;
	margin-top: -10px;
}
.atv:hover{
	content: url(../imgs/tvforalash2.jpg);
}
.right .widgettv .items{width:238px;display:inline-block;margin:5px 10px 5px 0;}
.right .widgettv .items.mt0{margin-top:0;}
.right .widgettv .items a{position:relative;display:block;overflow:hidden;text-decoration:none;color:#000;line-height:1.4;}
.right .widgettv .items a .image{min-width:240px;height:210px;display:block;}
.right .widgettv .items a .desc_block{position:absolute;bottom:0;background:rgba(31, 47, 53, 0.58);width:100%;}
.right .widgettv .items a .desc_block div.padding{padding:10px;}
.right .widgettv .items a .desc_block div p{display:block;color:#fff;bottom:0;line-height:1.2;z-index:2;font-size:13px;}
.right .widgettv .items a .desc_block div .time_and_count{position:absolute;width:100%;display:block;color:#fff;margin-left:-10px;font-size:12px;bottom:-45px;}
.right .widgettv .items a .desc_block div .time_and_count .blog_time {width: 45%;float:left;padding: 5px 10px;}
.right .widgettv .items a .desc_block div .time_and_count .blog_time .date_blog {color: #fff;}
.right .widgettv .items a .desc_block div .time_and_count .blog_time .time_blog {background-color:black;padding:2px;display:block;text-align:center;width: 32px;margin-top:5px;}
.right .widgettv .items a .desc_block div .time_and_count .blog_count {width: 45%;text-align:right; font-size: 13px;position:absolute;bottom:0;right:0;padding:5px 10px;}
.right .widgettv .items a .desc_block div .time_and_count .blog_count img {width: 11px;margin-left:3px}
.right .widgettv .small_video_play{
    background: url(/tv/static/img1/video_play_small.png) no-repeat;
    position: absolute;
    top: 30%;
    left: 50%;
    margin-left: -24px;
    width: 49px;
    cursor: pointer;
    height: 49px;
    z-index: 1;
}
.right .widgettv .small_video_play:hover{
    background: url(/tv/static/img1/video_play_small_hover.png) no-repeat;
}
.right .widgetau .items{width:228px;display:inline-block;margin-top:5px;border-bottom: 1px dashed;}
.right .widgetau .items .desc_block{ margin-left: 85px;}
.right .widgetau .items .desc_block a{text-decoration: none}
.right .widgetau .items .desc_block a:hover{text-decoration: underline;color:#961345;}
